org.eclipse.actf.model.dom.odf.range

## Interface CellRange

All Superinterfaces:
  IContentRange, IEditable, IStylable

All Known Subinterfaces:
  TableCellRange

    public interface CellRange
    extends IContentRange

### Method Summary

Methods
`TableCellElement` `getCell(long column, long row)`
`void` `setCellRange(long left, long top, long right, long bottom)`

### Methods inherited from interface org.eclipse.actf.model.dom.odf.range.IContentRange

`getType`

### Methods inherited from interface org.eclipse.actf.model.dom.odf.content.IEditable

`addEditListener, getValue, insert, remove, removeEditListener, setValue`

### Methods inherited from interface org.eclipse.actf.model.dom.odf.content.IStylable

`addStyleListener, getStyle, removeStyleListener, setStyle`

### Method Detail

#### setCellRange

    void setCellRange(long left,
                    long top,
                    long right,
                    long bottom)

#### getCell

    TableCellElement getCell(long column,
                           long row)